*, *::before, *::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    
    min-height: 100vh;
    background-color: #e8e8e8;
    font-family: sans-serif;
    
}

h1 {
    text-align: center;
    padding: 3%;
    background: #bcbcbc;
    margin: 0;
    font-family:Georgia, ;
 }




.container {
    
    padding: 50px 30px;
    
}


.grid {
    
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    max-width: 960px;
    
}

.card {
    
    position: relative;
    background-color: #bcbcbc;
    aspect-ratio: 1 / 1;
    border-radius: 2px;

}
